<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Roles2Model extends Model
{
    use HasFactory;
    protected $table = "roles_2";

    static public function getRecords(){
        return self::get();
    }
    static public function getRecord($id){
        return self::find($id);
    }
}
